Subject: OpenVMS Hobbyist CD, Reading under Linux/BSD ?

From: "" <[email-masked]>
Date: Fri Mar 28 12:49:02 2003

I want to attempt to install OpenVMS 7.2 via MOP over the network, to do this I
need to get the files off the CD since I don't actually have another VAX to read
the CD on.  (I'm using a Linux host running mopd...  I was able to install
NetBSD that way)

Anyone know how I could read the data off the CD under Linux or *BSD ?

-jwb

---

From: Rick Murphy <[email-masked]>
Date: Fri Mar 28 19:05:35 2003

>Anyone know how I could read the data off the CD under Linux or *BSD ?

Hunter Goatley to the rescue - see 
http://www.goatley.com/hunter/w2k.html where he has a pointer to his 
ODS2 reader for Windows and Linux. He specifically says it's able to 
read the VMS CDs.
         -Rick